<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Garlyn J-600 Rich Content</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">

    <!-- build:css styles/j-600-rich-content.css -->
    <link rel="stylesheet" href="styles/j-600-rich-content.css">
    <!-- endbuild -->
</head>
<body>

<main>
    <div class="template-j-600-w700">

        <section class="section-1">
            <div class="image">
                <img src="images/j-600/banner/banner-main.png" alt="">
                <div class="front-bg">
                    <img src="images/j-600/banner/front-bg.png" alt="">
                </div>
            </div>
            <div class="content">
                <div class="sub-title">GARLYN</div>
                <div class="title">
                    <div class="title-left">J-600</div>
                    <div class="title-right">Max</div>
                </div>
            </div>
        </section>

        <section class="section-2">
            <div class="list">
                <div class="item">
                    <div class="image-svg">
                        <img src="images/j-600-rich-content/svg-1.svg" alt="svg-1">
                    </div>
                    <div class="text">соковыжималка,<br>терка, сорбетница</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/j-600-rich-content/svg-2.svg" alt="svg-2">
                    </div>
                    <div class="text">8 автоматических<br>программ</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/j-600-rich-content/svg-3.svg" alt="svg-3">
                    </div>
                    <div class="text">горловина<br>75мм</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/j-600-rich-content/svg-4.svg" alt="svg-4">
                    </div>
                    <div class="text">режим быстрой<br>очистки</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/j-600-rich-content/svg-5.svg" alt="svg-5">
                    </div>
                    <div class="text">функция<br>реверс</div>
                </div>
                <div class="item">
                    <div class="image-svg">
                        <img src="images/j-600-rich-content/svg-6.svg" alt="svg-6">
                    </div>
                    <div class="text">низкий уровень<br>шума</div>
                </div>
            </div>
        </section>

        <section class="section-3">
            <div class="list">
                <div class="content">
                    <div class="heading">Свежие соки из любых овощей и фруктов!</div>
                    <div class="text">Готовьте любимые соки из овощей и фруктов. Оптимальная скорость уже подобрана для
                        плодов различной консистенции!
                    </div>
                    <div class="text">Выберите одну из 8 автоматических программ приготовления и Garlyn J-600 Max выжмет
                        весь сок до последней капли прямо в ваш стакан.
                    </div>
                </div>
                <div class="image" style="background-image: url('images/j-600-rich-content/image-1.png');"></div>
            </div>
        </section>

        <section class="section-4">
            <div class="list">
                <div class="image" style="background-image: url('images/j-600-rich-content/image-2.png');"></div>
                <div class="content">
                    <div class="heading">Насыщенный вкус без потери витаминов</div>
                    <div class="text">Технология «холодного» отжима позволяет сохранить максимум пользы при
                        приготовлении сока. Плоды не нагреваются и не окисляются, а значит, готовый сок будет богат
                        витаминами и полезными микроэлементами.
                    </div>
                </div>
            </div>
        </section>

        <section class="section-5">
            <div class="heading">Функционал 3 в 1</div>
            <div class="list" style="background-image: url('images/j-600-rich-content/slider-main.png');">
                <div class="item">
                    <div class="svg-item">
                        <img src="images/j-600-rich-content/svg-7.svg" alt="svg-7">
                        <div class="svg-text">Отжим<br>сока</div>
                    </div>
                </div>
                <div class="item">
                    <div class="svg-item">
                        <img src="images/j-600-rich-content/svg-8.svg" alt="svg-8">
                        <div class="svg-text">Тёрка и<br>шинковка</div>
                    </div>
                </div>
                <div class="item">
                    <div class="svg-item">
                        <img src="images/j-600-rich-content/svg-9.svg" alt="svg-9">
                        <div class="svg-text">Приготовление<br>сорбета</div>
                    </div>
                </div>
            </div>
            <div class="list-2">
                <div class="item">
                    <div class="image">
                        <img src="images/j-600-rich-content/circle-1.png" alt="circle-1">
                    </div>
                    <div class="content">
                        <div class="item-heading">Салаты и закуски без лишних усилий</div>
                        <div class="text">Используйте блок овощерезки для автоматической тёрки и шинковки продуктов.
                            Качественные ножи из нержавеющей стали справятся с этим без труда.
                        </div>
                    </div>
                </div>
                <div class="item">
                    <div class="image">
                        <img src="images/j-600-rich-content/circle-2.png" alt="circle-2">
                    </div>
                    <div class="content">
                        <div class="item-heading">Освежающие десерты за пару минут</div>
                        <div class="text">Готовьте домашний сорбет из замороженных ягод и фруктов с помощью удобной
                            насадки.
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section-5-mobile">
            <div class="heading">Функционал 3 в 1</div>
            <div class="list">
                <div class="item"
                     style="background-image: url('images/j-600-rich-content/slider-1.png'); border-top-left-radius: 15px; border-top-right-radius: 15px;">
                    <div class="svg-item">
                        <img src="images/j-600-rich-content/svg-7.svg" alt="svg-7">
                        <div class="svg-text">Отжим<br>сока</div>
                    </div>
                </div>
                <div class="item" style="background-image: url('images/j-600-rich-content/slider-2.png');">
                    <div class="svg-item">
                        <img src="images/j-600-rich-content/svg-8.svg" alt="svg-8">
                        <div class="svg-text">Тёрка и<br>шинковка</div>
                    </div>
                </div>
                <div class="item"
                     style="background-image: url('images/j-600-rich-content/slider-3.png'); border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;">
                    <div class="svg-item">
                        <img src="images/j-600-rich-content/svg-9.svg" alt="svg-9">
                        <div class="svg-text">Приготовление<br>сорбета</div>
                    </div>
                </div>
            </div>
            <div class="list-2">
                <div class="item">
                    <div class="image">
                        <img src="images/j-600-rich-content/circle-1.png" alt="circle-1">
                    </div>
                    <div class="content">
                        <div class="item-heading">Салаты и закуски без лишних усилий</div>
                        <div class="text">Используйте блок овощерезки для автоматической тёрки и шинковки продуктов.
                            Качественные ножи из нержавеющей стали справятся с этим без труда.
                        </div>
                    </div>
                </div>
                <div class="item">
                    <div class="image">
                        <img src="images/j-600-rich-content/circle-2.png" alt="circle-2">
                    </div>
                    <div class="content">
                        <div class="item-heading">Освежающие десерты за пару минут</div>
                        <div class="text">Готовьте домашний сорбет из замороженных ягод и фруктов с помощью удобной
                            насадки.
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section-6">
            <div class="list">
                <div class="content">
                    <div class="item">
                        <img src="images/j-600-rich-content/svg-10.svg" alt="svg-10">
                        <div class="item-heading">8 автоматических программ и функция быстрой очистки</div>
                        <div class="text">Встроенные программы оптимально подобраны под консистенцию овощей и фруктов.
                            Готовьте соки из твёрдых и мягких плодов и наслаждайтесь результатом.
                        </div>
                    </div>
                    <div class="item">
                        <img src="images/j-600-rich-content/svg-11.svg" alt="svg-11">
                        <div class="item-heading">Запуск одним касанием</div>
                        <div class="text">Компактная сенсорная панель со световой индикацией для максимально простого и
                            удобного управления.
                        </div>
                    </div>
                </div>
                <div class="image" style="background-image: url('images/j-600-rich-content/image-3.png');">
                </div>
            </div>
        </section>

        <section class="section-7">
            <div class="list">
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/j-600-rich-content/background-1.png');"></div>
                    <div class="item-heading">Минимум времени на приготовление</div>
                    <div class="text">Загружайте продукты с особым удобством благодаря горловине диаметром 75 мм.</div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/j-600-rich-content/background-2.png');"></div>
                    <div class="item-heading">Регулировка количества мякоти</div>
                    <div class="text">Сохраняйте вкус и пользу душистых трав и зелени с особым удобством!</div>
                </div>
                <div class="item">
                    <div class="image-background"
                         style="background-image: url('images/j-600-rich-content/background-3.png');"></div>
                    <div class="item-heading">Ни капли сока мимо!</div>
                    <div class="text">Клапаны «капля-стоп» помогут сохранить чистоту и порядок на кухне, а также сделают
                        приготовление больших объёмов сока более удобным. Используйте клапаны для быстрой автоматической
                        очистки соковыжималки.
                    </div>
                </div>
            </div>
        </section>

        <section class="section-8">
            <div class="list">
                <div class="content">
                    <div class="heading">Непрерывная работа до 20 минут</div>
                    <div class="sub-heading">Фирменная защита двигателя от перегрузки M-Pro.</div>
                </div>
                <div class="image">
                    <img src="images/j-600-rich-content/image-4.png" alt="image-4">
                </div>
            </div>
        </section>

        <section class="section-video">
            <div class="wrapper">
                <iframe src="https://www.youtube.com/embed/WQAKSdTgu3I" title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>
            </div>
        </section>

    </div>
</main>
</body>
</html>
